@import url('https://fonts.googleapis.com/css?family=Open+Sans');

.head-index {
    width: 100%;
    height: 100px;
    left: 0px;
    top: 0px;
    background: #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.forsakring.forsakring {
    margin-left: 20px;
    font-family: Open Sans;
    font-style: normal;
    font-weight: 900;
    font-size: 32px;
    line-height: 40px;
    /* or 125% */
    color: #2465C7;
}

.symbol.symbol {
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 40px;
    /* identical to box height, or 286% */

    text-align: center;

    color: #2465C7;
}

.menu {
    display: flex;
    align-items: center;
}

.menu .item {
    font-size: 20px;
    margin-right: 68px;
    color: #888;
}

.menu .item:after {
    content: "\2304";
    padding-bottom: 20px;
}

.menu .selected {
    color: #2465C7;
}

.login {
    margin-right: 20px;
    border: 2px solid #D9D9D9;
    border-radius: 40px;
    height: 42px;
    width: 140px;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media screen and (max-width: 700px){
    .head-index {
        width: 100%;
        height: 5%;
        left: 0px;
        top: 0px;
        background: #FFFFFF;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .forsakring.forsakring {
        margin-left: 20px;
        font-family: Open Sans;
        font-style: normal;
        font-weight: 900;
        font-size: 22px;
        line-height: 40px;
        /* or 125% */
        color: #2465C7;
    }

    .symbol.symbol {
        font-family: Open Sans;
        font-style: normal;
        font-weight: normal;
        font-size: 12px;
        line-height: 40px;
        /* identical to box height, or 286% */

        text-align: center;

        color: #2465C7;
    }

    .menu {
        margin-left: 16px;
        display: flex;
        align-items: center;
    }

    .menu .item {
        font-size: 13px;
        margin-right: 16px;
        color: #888;
    }

    .menu .item:after {
        content: "\2304";
        padding-bottom: 20px;
    }

    .menu .selected {
        color: #2465C7;
    }

    .login {
        font-size: 8px;
        margin-right: 20px;
        border: 2px solid #D9D9D9;
        border-radius: 40px;
        height: 22px;
        width: 52px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
}
